<br>
<div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-4">MoviesApp</h1>
    <p class="lead"> This is a test application </p>
  </div>
</div>

<div class="container">
  

  <app-movies-galery [movies]="movies|slice:0:6" title="Popularty"></app-movies-galery>


  <app-movies-galery [movies]="moviesKids|slice:0:6" title="Kids"></app-movies-galery>


  <app-movies-galery [movies]="moviesOfTheYear|slice:0:6" title="Popularty Last Year"></app-movies-galery>


</div>
